package ai.decompile;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class DecompileAiApplication {
  static void main(String[] args) {
    SpringApplication.run(DecompileAiApplication.class, args);
  }
}
